<div class="footer-container">
    <div class="footer-row top-footer-row">
        <div class="utils-col">
            <div class="utils-col--inner">
                <div class="footer-row utils-col-row">
                    <div class="healthier-kids-col">
                        <a href="https://www.sahabatnestle.co.id">
                            <figure>
                                <img class="lazy" height="55" width="140" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/healthier-kids-2.png" alt="gambar logo Nestlé Healthier Kids" />
                            </figure>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="menu-col">
            <div class="footer-row">
                <div class="footer-menu-socials">
                    <p>IKUTI KAMI</p>

                    <ul class="footer-social-list">
                        <li>
                            <a href="https://www.facebook.com/NestleLACTOGROW?utm_source=growhappy&utm_medium=website&utm_campaign=menu" target="_blank" rel="nofollow">
                                <svg width="24" height="25" viewBox="0 0 24 25" class="svg-icon" xmlns="http://www.w3.org/2000/svg">
                                    <path class="circle" d="M12 24.0033C5.37423 24.0033 0 18.6291 0 12C0 5.37423 5.37423 0 12 0C18.6291 0 24 5.37423 24 12C24.0033 18.6291 18.6291 24.0033 12 24.0033Z"/>
                                    <path class="shape" d="M10.0735 18.307H12.804V11.4697H14.7088L14.9121 9.18023H12.804C12.804 9.18023 12.804 8.32635 12.804 7.87596C12.804 7.33486 12.9135 7.12217 13.4358 7.12217C13.855 7.12217 14.9121 7.12217 14.9121 7.12217V4.74509C14.9121 4.74509 13.3545 4.74509 13.0198 4.74509C10.9868 4.74509 10.0704 5.63962 10.0704 7.35363C10.0704 8.84556 10.0704 9.18023 10.0704 9.18023H8.65039V11.4979H10.0704V18.307H10.0735Z"/>
                                </svg>
                            </a>
                        </li>

                        <li>
                            <a href="https://www.youtube.com/channel/UC658JebjTsQJGp3GcJXZCMQ" target="_blank" rel="nofollow">
                                <svg width="24" height="24" viewBox="0 0 24 24" class="svg-icon" xmlns="http://www.w3.org/2000/svg">
                                    <path class="circle" d="M12 24.0033C5.37423 24.0033 0 18.6291 0 12C0 5.37423 5.37423 0 12 0C18.6291 0 24 5.37423 24 12C24.0033 18.6291 18.6291 24.0033 12 24.0033Z"/>
                                    <path class="shape" fill-rule="evenodd" clip-rule="evenodd" d="M18.1291 6.8061C18.804 6.98918 19.3369 7.52202 19.5172 8.20241C19.8451 9.43205 19.8451 12.0033 19.8451 12.0033C19.8451 12.0033 19.8451 14.5719 19.5172 15.8043C19.3342 16.4847 18.804 17.0202 18.1291 17.2006C16.905 17.5312 12.0001 17.5312 12.0001 17.5312C12.0001 17.5312 7.09522 17.5312 5.87105 17.2006C5.19612 17.0175 4.66328 16.4847 4.48293 15.8043C4.15503 14.5719 4.15503 12.0033 4.15503 12.0033C4.15503 12.0033 4.15503 9.43478 4.48293 8.20241C4.66601 7.52202 5.19612 6.98644 5.87105 6.8061C7.09522 6.47546 12.0001 6.47546 12.0001 6.47546C12.0001 6.47546 16.905 6.47546 18.1291 6.8061ZM10.3962 9.66976V14.3342L14.4977 12.0006L10.3962 9.66976Z"/>
                                </svg>
                            </a>
                        </li>

                        <li>
                            <a href="https://www.instagram.com/nestlelactogrow/" target="_blank" rel="nofollow">
                                <svg width="24" height="24" viewBox="0 0 24 24" class="svg-icon" xmlns="http://www.w3.org/2000/svg">
                                    <path class="circle" d="M12 24.0033C5.37423 24.0033 0 18.6291 0 12C0 5.37423 5.37423 0 12 0C18.6291 0 24 5.37423 24 12C24.0033 18.6291 18.6291 24.0033 12 24.0033Z"/>
                                    <path class="shape" d="M12 6C10.3703 6 10.1658 6.0061 9.52492 6.03662C8.88708 6.06714 8.45066 6.16785 8.06918 6.31434C7.67548 6.46694 7.33978 6.67141 7.00712 7.00712C6.67447 7.33978 6.46694 7.67548 6.31434 8.06918C6.1648 8.45066 6.06409 8.88708 6.03662 9.52492C6.0061 10.1658 6 10.3703 6 12C6 13.6297 6.0061 13.8342 6.03662 14.4751C6.06714 15.1129 6.16785 15.5493 6.31434 15.9308C6.46694 16.3245 6.67141 16.6602 7.00712 16.9929C7.33978 17.3255 7.67548 17.5331 8.06918 17.6857C8.45066 17.8352 8.88708 17.9359 9.52492 17.9634C10.1658 17.9939 10.3703 18 12 18C13.6297 18 13.8342 17.9939 14.4751 17.9634C15.1129 17.9329 15.5493 17.8321 15.9308 17.6857C16.3245 17.5331 16.6602 17.3286 16.9929 16.9929C17.3255 16.6602 17.5331 16.3245 17.6857 15.9308C17.8352 15.5493 17.9359 15.1129 17.9634 14.4751C17.9939 13.8342 18 13.6297 18 12C18 10.3703 17.9939 10.1658 17.9634 9.52492C17.9329 8.88708 17.8321 8.45066 17.6857 8.06918C17.5331 7.67548 17.3286 7.33978 16.9929 7.00712C16.6602 6.67447 16.3245 6.46694 15.9308 6.31434C15.5493 6.1648 15.1129 6.06409 14.4751 6.03662C13.8342 6.0061 13.6297 6 12 6Z"/>
                                    <path class="circle" d="M11.9999 8.92065C10.2969 8.92065 8.91748 10.3001 8.91748 12.0031C8.91748 13.706 10.2969 15.0855 11.9999 15.0855C13.7028 15.0855 15.0823 13.706 15.0823 12.0031C15.0823 10.3001 13.7028 8.92065 11.9999 8.92065ZM11.9999 14.002C10.8951 14.002 10.0009 13.1078 10.0009 12.0031C10.0009 10.8983 10.8951 10.0041 11.9999 10.0041C13.1047 10.0041 13.9989 10.8983 13.9989 12.0031C14.0019 13.1048 13.1047 14.002 11.9999 14.002Z"/>
                                    <path d="M15.9246 8.79861C15.9246 9.19536 15.6011 9.51886 15.2044 9.51886C14.8076 9.51886 14.4841 9.19536 14.4841 8.79861C14.4841 8.40187 14.8076 8.07837 15.2044 8.07837C15.6011 8.07837 15.9246 8.39882 15.9246 8.79861Z" class="circle"/>
                                </svg>
                            </a>
                        </li>

                        <li>
                            <a href="https://api.whatsapp.com/send?phone=628111018063" target="_blank" rel="nofollow">
                                <svg width="24" height="24" viewBox="0 0 24 24" class="svg-icon" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M11.995 23.9933C5.37199 23.9933 0 18.6213 0 11.995C0 5.37199 5.37199 0 11.995 0C18.6213 0 23.99 5.37199 23.99 11.995C23.9933 18.6213 18.6213 23.9933 11.995 23.9933Z" fill="#2058C8"/>
                                    <path d="M11.9975 4.92163H11.9943C8.43252 4.92163 5.53613 7.81883 5.53613 11.3814C5.53613 12.7944 5.99155 14.1042 6.76591 15.1676L5.96086 17.5674L8.44383 16.7737C9.46527 17.4503 10.6837 17.8411 11.9975 17.8411C15.5592 17.8411 18.4556 14.9431 18.4556 11.3814C18.4556 7.81964 15.5592 4.92163 11.9975 4.92163ZM15.7563 14.0436C15.6004 14.4837 14.9819 14.8486 14.4885 14.9552C14.151 15.0271 13.7101 15.0844 12.226 14.4691C10.3277 13.6827 9.10514 11.7536 9.00986 11.6285C8.91862 11.5033 8.24277 10.607 8.24277 9.68004C8.24277 8.75307 8.71352 8.30169 8.90328 8.1079C9.05912 7.94883 9.3167 7.87616 9.56379 7.87616C9.64372 7.87616 9.71559 7.8802 9.78019 7.88343C9.96994 7.8915 10.0652 7.9028 10.1904 8.20238C10.3462 8.57785 10.7257 9.50482 10.771 9.6001C10.817 9.69538 10.863 9.82458 10.7984 9.94974C10.7378 10.0789 10.6846 10.1363 10.5893 10.2461C10.494 10.3559 10.4036 10.4399 10.3083 10.5578C10.2211 10.6603 10.1226 10.7701 10.2324 10.9599C10.3422 11.1456 10.7217 11.7649 11.2805 12.2623C12.0015 12.9043 12.5861 13.1094 12.7953 13.1966C12.9511 13.2612 13.1368 13.2458 13.2507 13.1247C13.3952 12.9689 13.5737 12.7105 13.7554 12.4561C13.8845 12.2736 14.0477 12.251 14.2188 12.3156C14.3933 12.3762 15.3162 12.8324 15.5059 12.9269C15.6957 13.0222 15.8209 13.0674 15.8669 13.1473C15.9121 13.2273 15.9121 13.6027 15.7563 14.0436Z" fill="#FFFFFF"/>
                                </svg>
                            </a>
                        </li>

                        <li>
                            <a href="https://open.spotify.com/user/lba6ln474xiefuvn5nghxuw2x?si=kVKBcfDvTgGYAQABVp0NGA" target="_blank" rel="nofollow">
                                <svg version="1.1" class="svg-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                    width="24px" height="24px" viewBox="0 0 24 24" enable-background="new 0 0 24 24" xml:space="preserve">
                                    <path fill="#003DA5" d="M12.005,0C5.402,0,0,5.402,0,12.005s5.402,12.005,12.005,12.005c6.604,0,12.006-5.402,12.006-12.005
                                    S18.67,0,12.005,0z M17.53,17.346c-0.239,0.362-0.662,0.479-1.022,0.239c-2.823-1.739-6.365-2.101-10.566-1.14
                                    c-0.422,0.123-0.779-0.178-0.9-0.538c-0.122-0.422,0.178-0.779,0.539-0.9c4.563-1.022,8.525-0.601,11.642,1.321
                                    c0.424,0.18,0.484,0.658,0.307,1.018H17.53z M18.972,14.045c-0.302,0.423-0.841,0.6-1.264,0.3c-3.238-1.979-8.165-2.58-11.943-1.378
                                    c-0.479,0.121-1.022-0.123-1.14-0.601c-0.122-0.479,0.122-1.022,0.6-1.139c4.38-1.322,9.783-0.662,13.505,1.622
                                    C19.089,13.027,19.271,13.627,18.972,14.045z M19.087,10.684C15.246,8.404,8.821,8.161,5.159,9.304
                                    C4.881,9.385,4.582,9.355,4.325,9.22C4.068,9.086,3.872,8.857,3.78,8.582c-0.179-0.6,0.179-1.2,0.722-1.379
                                    C8.766,5.941,15.785,6.181,20.23,8.826c0.539,0.299,0.723,1.022,0.423,1.563C20.348,10.805,19.631,10.984,19.087,10.684
                                    L19.087,10.684z"/>
                                </svg>
                            </a>
                        </li>
                    </ul>
                </div>

                <div class="footer-menu-services d-lg-flex">
                    <div class="d-block d-lg-inline-block">
                        <p>Nestlé Consumer Services</p>
                        <p class="service-call mt-0 pl-3 pl-md-0">
                            <a href="tel:08001821028"><u>080018-21028</u></a> <span class="d-inline-block"><small>(Layanan Bebas Pulsa)</small></span>
                            <a href="mailto:lactogrowhappy@id.nestle.com"><span class="font-weight-bold">lactogrowhappy@id.nestle.com</span></a>
                        </p>
                    </div>
                </div>

                <div class="footer-menu-main">
                    <ul>
                        <li><a onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '' });" href="{{ url('<front>') }}privacy-policy">Kebijakan Privasi</a></li>
                        {# <li><a onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '' });" href="{{ url('<front>') }}contact-us">Kontak Kami</a></li> #}
                        <li><a onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '' });" href="{{ url('<front>') }}kondisi-dan-persyaratan-situs-web-nestle">Syarat &amp; Ketentuan</a></li>
                        <li><a onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '' });" href="{{ url('<front>') }}faq">Tanya Jawab</a></li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="brand-col">
            <figure>
                <img class="lazy" height="58" width="226" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/nestle.png" alt="gambar logo Nestlé" />
            </figure>
            <p class="copyright">Copyright <span class="current-year">2021</span> &copy; Nestlé. All rights reserved.</p>
        </div>

        <div class="policy-col">
            <p class="footer-policy">
                &copy; <span class="current-year">2021</span> Hak Cipta oleh PT Nestlé Indonesia dilindungi Undang-Undang. Tidak diperkenankan mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis dari PT Nestlé Indonesia. Saran komentar dan pertanyaan mengenai website ditujukan ke kontak kami.
            </p>
        </div>
    </div>
</div>
